@import url('/source/fonts/din-pro/stylesheet.css');

@media (min-width: 1680px) {
.container {
    max-width: 1157px!important;
}
}

.rshb-background {
    /*background-color: #a4cb00;*/
    background-color: #FFFFFF;
}

.rshb-layout {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
    /*box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.6);*/
}

.rouble {
    font-family: PT Sans!important;
}

.modal {
    font-family: Proxima Nova;
}

.modal .btn, .modal .close {
    box-shadow: none!important;
    outline: none!important;
}

select::-ms-expand {
    display: none;
}

.check_bot {
    position: absolute;
    left: -2000em;
}

optgroup {
    display: none;
}

.tales-main-banner {
    background: linear-gradient(101.39deg, #184F20 30.68%, #133C18 62.54%);
    width: 100%;    
    min-height: 641px;
    position: relative;
    z-index: 0;
}


.tales-main-banner:after {
    content: '';
    position: absolute;
    top: 0;
    right: 15%;
    width: 410px;
    height: 112px;
    background-color: transparent;
    opacity: 1;
    z-index: -1;
    background-image: url(../i/rshb-lines.svg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 1469px) {
.tales-main-banner:after {
    top: 0;
    right: 30px;
}
}

@media (max-width: 1199px) {
.tales-main-banner:after {
    top: 0px;
    right: 30px;
    width: 205px;
    height: 56px;    
}
}

/*
@media (max-width: 991px) {
.tales-main-banner:after {
    top: 0px;
    right: auto;    
    left: 50%;
    transform: translateX(-50%);
}
}
*/

@media (max-width: 767px) {
.tales-main-banner:after {
    content: none;
}
}

/*
@media (max-width: 767px) {
.tales-main-banner:after {
    top: 0px;
    right: auto;    
    left: 50%;
    transform: translateX(-50%);
}
}
*/


@media (max-width: 991px) {
.tales-main-banner {
    background-position: 58% 50%;
     min-height: 580px;
}
}

@media (max-width: 767px) {
.tales-main-banner {
    background-position: 58% 50%;
     min-height: 350px;
}
}

.rshb-header {
    margin-top: 60px;
    margin-bottom: 100px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 50px;
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 40px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #7AC300;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 154px;
    margin-bottom: 0px;
    opacity: 1!important;
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head {
    font-size: 22px;
    margin-left: 191px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head {
    margin-left: 116px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.tales-main-banner h1 {
    font-family: DIN Pro;
    font-size: 40px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;    
}

@media (max-width: 1199px) {
.tales-main-banner h1 {
    font-size: 38px;
}
}

@media (max-width: 991px) {
.tales-main-banner h1 {
    font-size: 32px;
}
}

@media (max-width: 767px) {
.tales-main-banner h1 {
    font-size: 28px;
}
}

.tales-main-banner h2 {
    font-family: DIN Pro;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 10px;
    margin-bottom: 0px;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
.tales-main-banner h2 {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.tales-main-banner h2 {
    margin-top: 10px;
    font-size: 16px;
}
}

@media (max-width: 767px) {
.tales-main-banner h2 {
    margin-top: 10px;
    font-size: 16px;
}
}

.tales-main-banner h3 {
    font-family: DIN Pro;
    font-size: 37px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 25px;
    margin-bottom: 0px;
    white-space: nowrap;
}

@media (max-width: 1199px) {
.tales-main-banner h3 {
    font-size: 37px;
}
}

@media (max-width: 991px) {
.tales-main-banner h3 {
    font-size: 24px;
}
}

@media (max-width: 767px) {
.tales-main-banner h3 {
    font-size: 20px;
    margin-top: 15px;
}
}

.tales-main-banner p {
    font-family: DIN Pro;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 53px;
    margin-bottom: 25px;
    white-space: nowrap;
}

@media (max-width: 1199px) {
.tales-main-banner p {
    font-size: 15px;
    margin-top: 31px;
    margin-bottom: 5px;
}
}

@media (max-width: 991px) {
.tales-main-banner p {
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 5px;
}
}

@media (max-width: 767px) {
.tales-main-banner p {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 0px;
}
}

.tales-main-banner p.disclaimer {
    font-family: DIN Pro;
    font-size: 15px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #ffffff;
    margin-top: 20px;
    margin-bottom: 0px;
    white-space: normal;    
    opacity: 0.6;
}

@media (max-width: 1199px) {
.tales-main-banner p.disclaimer {
    font-size: 14px;
    margin-top: 20px;
}
}

@media (max-width: 991px) {
.tales-main-banner p.disclaimer {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 20px;    
}
}

@media (max-width: 767px) {
.tales-main-banner p.disclaimer {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 20px;
}
}

.tales-main-banner_button {
    margin-top: 35px;
    margin-bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media (max-width: 991px) {
.tales-main-banner_button {
    margin-top: 30px;
    margin-bottom: 50px;
}
}

@media (max-width: 767px) {
.tales-main-banner_button {
    margin-top: 30px;
    margin-bottom: 40px;
}
}

.tales-main-banner_button .btn-success {
    font-family: DIN Pro;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFCB00;
    border-color: #FFCB00;
    color: #000000;
    padding: 9px 14px 9px 14px;
    box-shadow: none;
    margin-right: 12px;
}

.tales-main-banner_button .btn-success:last-child {
    margin-right: 0;
}

@media (max-width: 991px) {
.tales-main-banner_button .btn-success {
    font-size: 20px;
}
}

/*
@media (max-width: 767px) {
.tales-main-banner_button .btn-success {
    font-size: 14px;
    padding: 8px 10px 8px 10px;
}
}
*/

.tales-main-banner_button .btn-success:hover, .tales-main-banner_button .btn-success:focus, .tales-main-banner_button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.tales-main-banner_button .btn-success.transparent-button {
    background-color: transparent;
    border-color: #FFCB00;
    color: #ffffff;
}

.tales-main-banner_card-image {
    max-width: 428px;
    margin-left: 0;
    margin-right: auto;
    margin-top: 12px;
    margin-bottom: 0px;    
}

@media (max-width: 1199px) {
.tales-main-banner_card-image {
    margin-top: 22px;
}
}

@media (max-width: 991px) {
.tales-main-banner_card-image {
    max-width: 290px;
    margin-top: 0px;
    margin-bottom: 30px;        
}
}

.tales-main-banner_content {
    margin-top: 175px;
}

@media (max-width: 1199px) {
.tales-main-banner_content {
    margin-top: 185px;
}
}

@media (max-width: 991px) {
.tales-main-banner_content {
    margin-top: 70px;
}
}

@media (max-width: 767px) {
.tales-main-banner_content {
    margin-top: 30px;
}
}

.tales-main-banner_content-usps .center-usp {
    margin-left: -25px;
}

@media (max-width: 767px) {
.tales-main-banner_content-usps .center-usp {
    margin-left: 0px;
}
}

















.tales-request {
    background-color: #ffffff;
    width: 100%;
}

.tales-request h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 85px;
    margin-bottom: 45px;
}

@media (max-width: 1679px) {
.tales-request h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.tales-request h2 {
    font-size: 24px;
    margin-top: 55px;
}
}

@media (max-width: 767px) {
.tales-request h2 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 35px;
}
}

.tales-request_form {
    margin-top: 0px;
    margin-bottom: 100px;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.tales-request_form {
    margin-top: 0px;
    margin-bottom: 100px;
}
}

@media (max-width: 991px) {
.tales-request_form {
    margin-top: 0px;
    margin-bottom: 60px;
}
}

.tales-request_form h3 {
    font-family: Proxima Nova;
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
.tales-request_form h3 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;

}
}

/*.tales-request_form .title-input-field {
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #818181;
    margin-bottom: 0px;
    position: absolute;
    top: -9px;
    left: 19px;
    padding: 0px 2px;
    z-index: 1;
    background-color: #ffffff;
}*/

.tales-request_form .title-input-field {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #818181;
    margin-bottom: 0px;
    position: absolute;
    top: 12px;
    left: 21px;
    padding: 0;
    z-index: 0;
    background-color: #ffffff;
    transform: translateY(0) scale(1);
    transform-origin: left top;
    transition: transform .2s ease-in;
}

.tales-request_form .title-input-field.atop-title-field {
    padding: 0px 2px;
    z-index: 1;
    transform: translateY(-21px) scale(0.7);
    transform-origin: left top;
    transition: transform .2s ease-in;
}

.tales-request_form .error-input-field {
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #c12e2e;
    margin-bottom: 0px;
    position: absolute;
    top: 36px;
    left: 21px;
    padding: 0 2px;
    z-index: 1;
    background-color: #ffffff;
    display: none;
}

.tales-request_form .body-input-field {
    border-radius: 10px;
    border: solid 1px #818181;
    background-color: transparent;
    position: relative;
    margin-bottom: 30px;
    padding: 0px;
}

.tales-request_form .input-field {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: transparent;
    border: none;
    max-width: 100%;
    width: 100%;
    height: 42px;
    padding: 11px 21px 11px;
}

.tales-request_form .input-field:focus {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.tales-request_form .input-field:invalid {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.tales-request_form-input {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.tales-request_form select.input-field {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.tales-request_form select.input-field option {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #818181;
    background-color: #ffffff;
    border: none;
    max-width: 100%;
    width: 100%;
}

.tales-request_form .body-input-field span.arrow {
    display: block;
    position: absolute;
    width: 12px;
    height: 7px;
    background: url(../i/icon-arrow.svg) 0 0 no-repeat;
    background-size: 100%;
    top: 50%;
    right: 21px;
    transform: translateY(-50%);
}

select::-ms-expand {
    display: none;
}

optgroup {
    display: none;
}

.tales-request_button {
    /*margin-top: 35px;*/
    margin-top: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.tales-request_button {
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
}
}

@media (max-width: 991px) {
.tales-request_button {
    margin-top: 20px;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
}
}

@media (max-width: 767px) {
.tales-request_button {
    -ms-flex-direction: column;
    flex-direction: column;
}
}

.tales-request_button .btn-success {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFC805;
    border-color: #FFC805;
    color: #000000;
    padding: 12px 23px 11px 23px;
    box-shadow: none;
}

@media (max-width: 991px) {
.tales-request_button .btn-success {
    font-size: 19px;
}
}

@media (max-width: 767px) {
.tales-request_button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.tales-request_button .btn-success:hover, .tales-request_button .btn-success:focus, .tales-request_button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.tales-request_button p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    max-width: 520px;
}

@media (max-width: 1199px) {
.tales-request_button p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 991px) {
.tales-request_button p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 767px) {
.tales-request_button p {
    font-size: 15px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
}

.tales-request_button a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 0px;
    border-bottom: 1px dashed #000000;
    text-decoration: none;
}

.tales-request_button a:hover, .tales-request_button a:focus, .tales-request_button a:active  {
    color: #000000;
    margin-top: 0px;
    text-decoration: none;
}

@media (max-width: 767px) {
.tales-request_button a {
    font-size: 15px;
}
}

.required-star {
    color: #ef0000;
}

.tales-request_form .officelist {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: transparent;
    border: none;
    max-width: 100%;
    width: 100%;
    height: 42px;
    padding: 11px 21px 11px;
}

.tales-request_form .officelist:focus {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.tales-request_form .officelist:invalid {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.tales-request_form select.officelist {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.tales-request_form select.officelist option {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: #ffffff;
    border: none;
    max-width: 100%;
    width: 100%;
}

.tales-request_form-checker {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 0px;
    margin-bottom: 15px;
}

.tales-request_form-checker p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #000000;
    margin-left: 8px;
    margin-bottom: 0px;
    width: 100%;    
}

@media (max-width: 991px) {
.tales-request_form-checker p {
    font-size: 15px;
}
}

.tales-request_form-checker .switchery {
    border-radius: 12px;
    height: 24px;
    width: 48px;
    border: none;
    top: 0px;
}

.tales-request_form-checker .switchery > small {
    width: 20px;
    height: 20px;
    top: 2px;
}

.tales-disclaimer {
    background-color: #F3F5F8;
    width: 100%;
    padding: 40px 0 40px;
}

.tales-disclaimer_documents {
    margin-left: auto;
    margin-right: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;    
    max-width: 700px;    
}

.tales-disclaimer_documents .document {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    line-height: 1.21;
    color: #000000;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 61px;
    margin-right: 30px;    
    text-decoration: none;
    position: relative;
    min-height: 44px;
    width: calc(100% - 61px);
    display: table;      
}

.tales-disclaimer_documents .document span {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    /*display: block;*/
    line-height: 1.22;
}

.tales-disclaimer_documents .document:last-child {
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.tales-disclaimer_documents .document {
    font-size: 14px;
}
}

.tales-disclaimer_documents .document.zip:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-zip.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}

.tales-disclaimer_documents .document.doc:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-doc.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}

.tales-disclaimer_documents .document.pdf:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-pdf.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}

.tales-disclaimer_documents .document.xls:before {
    content: '';
    margin-right: 20px;
    width: 41px;
    height: 44px;
    background-image: url(../i/icon-document-xls.svg);
    background-size: 100%;
    position: absolute;
    top: 0px;
    left: -61px;
}
